Ankündigung

Einklappen
Keine Ankündigung bisher.

php 4 und php 5 auf opensuse 10 installieren

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • php 4 und php 5 auf opensuse 10 installieren

    Hallo,

    Ich habe ein problem kann mir bitte jemand erklären wie ich es schaffe php 4 und php 5 auf opensuse 10 zu installieren?
    So das beides gleichzeitig auf dem server läuft.
    Ich wäre euch echt dankbar.

    Halil


  • #2
    entweder als paket (befehl kenn' ich nicht, musste im paket-manager suchen) oder lampp installieren.
    die pakete müssen konfiguriert werden, lampp ist schon fertig und nach dem entpacken einsatzbereit. würde ich dir für den anfang empfehlen.

    Nils aka XraYSoLo

    Kommentar

    Lädt...
    X